This script will automate routine tasks for MacOS

If you want to use it:
1. All files should be in the same folder
2. Open Automation.app, when Terminal will show up - enter your administrator password
You can install latest software, create MacOS users and much else